f*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	font-family: 'Raleway', sans-serif;
}


.container{
	margin:0 auto;
	padding:0 12px;	
}
.column{
	float:left;	
}
.col-half{
	width:50%	
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #c8bd76;
    color:#fff;
    z-index: 1000;
    height: 200px;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    line-height:normal;

}
.header.shrink {
    height: 75px;
    line-height:normal;
}


.header h1 {
	line-height: 200px;
    color: #fff;
    float: left;
    font-size: 2.5em;
    letter-spacing: 4px;
    margin: 0;
    text-transform: uppercase;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

nav a {
	position: relative;
	display: inline-block;
	margin: 15px 16px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;
	line-height:170px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

nav a:hover,
nav a:focus {
	outline: none;
}





.header.shrink nav a{
	font-size: 1em;
	line-height: 46px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.header.shrink h1
{
	color:#fff;
	line-height:76px;
    font-size:24px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.content{
	padding-top:200px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1024px;
  }
}
@media only screen and (min-width:240px) and (max-width: 768px){
	
	.column{ width:100%;}
	.header.shrink {
		height: auto;
	}
	
}



